.version.index /* version checker */
{
	color: #0000E6;
	background-color: #FEF392;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #CDCDCD;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 569.8px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #000000;
	padding-bottom: 0px;
}

#page_position_content
{
	width: 0.01px;
}

#u12108
{
	z-index: 3;
	width: 71px;
	margin-right: -10000px;
}

#u12111
{
	z-index: 5;
	width: 190px;
	margin-right: -10000px;
	left: 95px;
}

#u12153
{
	z-index: 16;
	width: 71px;
	margin-right: -10000px;
	left: 309px;
}

#u12114,#u12114-bw
{
	z-index: 2;
	min-height: 71px;
}

#u12239-4
{
	z-index: 42;
	min-height: 33px;
	color: #FFFFFF;
	text-align: center;
	font-size: 30px;
	line-height: 36px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	background: transparent url("../../images/rb%20part.jpg") repeat left top;
}

#u12239-4-bw
{
	z-index: 42;
	min-height: 33px;
	margin-top: 10px;
}

#u12234
{
	z-index: 26;
	width: 182px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u12234_img
{
	padding-top: 2px;
	padding-bottom: 2px;
}

#pu12237-10
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 28px;
	margin-left: 182px;
}

#u12237-10
{
	z-index: 28;
	width: 198px;
	min-height: 111px;
	background-color: #B8B4B2;
	background-color: rgba(20,7,0,0.3);
	color: #FFFFFF;
	text-align: center;
	font-size: 30px;
	line-height: 36px;
	position: relative;
	-pie-background: rgba(20,7,0,0.3);
}

#u13382-4
{
	z-index: 46;
	width: 177px;
	min-height: 83px;
	color: #FFFFFF;
	text-align: center;
	font-size: 24px;
	line-height: 29px;
	font-weight: bold;
	margin-left: 10px;
	margin-top: 57px;
	position: relative;
	background: transparent url("../../images/rb%20part.jpg") repeat left top;
}

#u12238-4
{
	z-index: 38;
	min-height: 54px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 24px;
	line-height: 29px;
}

#u12238-4-bw
{
	z-index: 38;
	min-height: 54px;
}

#pu12234,#pu12144
{
	width: 0.01px;
	margin-top: 9px;
}

#u12144
{
	z-index: 7;
	min-height: 44px;
	padding-bottom: 27px;
}

#u12145-4
{
	z-index: 8;
	width: 285px;
	margin-right: -10000px;
}

#u12240
{
	z-index: 18;
	width: 34px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 291px;
}

#u12144-bw
{
	z-index: 7;
	min-height: 44px;
}

#u12146-4
{
	z-index: 12;
	width: 285px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 44px;
}

#u12242
{
	z-index: 20;
	width: 34px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 325px;
}

#u12240:hover,#u12242:hover
{
	width: 34px;
	min-height: 0px;
	margin: 3px -10000px 0px 0px;
}

#u12244
{
	z-index: 22;
	width: 34px;
	margin-right: -10000px;
	margin-top: 37px;
	left: 325px;
}

#u12246
{
	z-index: 24;
	width: 34px;
	margin-right: -10000px;
	margin-top: 37px;
	left: 291px;
}

#u12244:hover,#u12246:hover
{
	width: 34px;
	min-height: 0px;
	margin: 37px -10000px 0px 0px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

